Kaynağa Gözat

Pin gettext to < 3.3.0

Also pinning gettext as version 3.3.0 is not compatible with the ruby
version in CentOS7.

Change-Id: I8d226aa2218eafc07119f88eca5be24c3514b717
(cherry picked from commit 3be5458f4b)
changes/10/701710/1
Alfredo Moralejo 2 ay önce
ebeveyn
işleme
bebff945f3
1 değiştirilmiş dosya ile 1 ekleme ve 0 silme
  1. +1
    -0
      run_tests.sh

+ 1
- 0
run_tests.sh Dosyayı Görüntüle

@@ -256,6 +256,7 @@ if [ "${INSTALL_FROM_SOURCE}" = true ]; then
export GEM_BIN_DIR=/tmp/packstackgems/bin/
export PUPPETFILE_DIR=/usr/share/openstack-puppet/modules
export GEM_HOME=/tmp/packstackgems
$SUDO gem install gettext -v 3.2.9 --no-ri --no-rdoc
$SUDO gem install r10k -v 2.6.4 --no-ri --no-rdoc
# make sure there is no puppet module pre-installed
$SUDO rm -rf "${PUPPETFILE_DIR:?}/"*


Yükleniyor…
İptal
Kaydet